/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 12/04/2017, 9:49:02 AM
    Author     : Jam.D
*/


/*
* Layout
*/

body, html{
  margin: 0;
  padding: 0;
  width: 100%;
}

.container{
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
} 

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.no-style{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#page {
  position: relative;
  min-height: 100%;
}

#main-wrapper {
  position: relative;
  padding-bottom: 26px;
}

/*
* Header
*/
#header{
  background: url(images/bg.png) repeat-x;
}

#navigation-menu {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1b1464), color-stop(1, #2e258f) );
	background:-moz-linear-gradient( center top, #1b1464 5%, #2e258f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b1464', endColorstr='#2e258f');
  padding: 12px 0;
  margin-top: 28px;  
}

.menu li{
  display: inline-block;
}

.menu li a{
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.12em;
  padding: 13px;
  transition: background 0.5s ease;
}

.menu li a:hover,
.menu li a.active{
  background: #080050;
  text-decoration: none;
}

.text-intro{
  float: left;
  width: 50%;
  padding: 3em 5em;
  background: #ececec;
}

.entry{
  width: 664px;
  margin-left: auto;
}

.widget-image{
  margin-bottom: 40px;
}

.widget-form{
  position: relative;
  background: url(images/form-bg-2.png) no-repeat;
  width: 400px;
  display: block;
  height: 100%;
  padding: 20px;
  box-sizing: border-box;
  margin-top: -123px; 
}

.widget-form h2{
  font-size: 22px;
  text-align: center;
  letter-spacing: 0.12em;
  margin: 0; 
}

.widget-form h2 > span{
  color: #fe0000;
}

.widget-form p{
  font-size: 11px;
  text-align: center;
  letter-spacing: 0.05em;
}

.widget-form .contact_form_style input.inputBox{
  outline: none;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  box-sizing: border-box;
  width: 100%;
  height: 35px;
  padding-left: 7px;
  color: #66666a;
  font-size: 13px;
  letter-spacing: 0.04em;
}

.widget-form .contact_form_style .contact_form_input_textarea{
  outline: none;
  border: 1px solid #d6d6d6;
  border-radius: 4px;
  box-sizing: border-box;
  width: 100%;
  height: 150px;
  padding-left: 7px;
  color: #66666a;
  font-size: 13px;
  letter-spacing: 0.04em;
}

.widget-form input.submit{
  background: #1b1464;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 0.1em;
  border: 0 none;
  border-radius: 4px;
  width: 100%;
  padding: 10px 10px; 
}

#sidebar{
  float: right;
  width: 40%;
}

#sidebar .widget{
  padding: 4em 0;
}

#footer-wrapper{
  background: #1b1464;
  padding: 13px 0;
  color: #fff;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

#footer{
  font-size: 12px;
  line-height: 0;
}

#footer p{
  margin: 0;
}